curl --request GET \
--url https://api.zangsho.com/v1/subscriptions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"customer_id": 123,
"status": "active",
"plan_name": "<string>",
"mrr": "<string>",
"billing_cycle": "<string>",
"source": "api",
"started_at": "2023-11-07T05:31:56Z",
"current_period_start": "2023-11-07T05:31:56Z",
"cancelled_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.zangsho.com/v1/subscriptions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"customer_id": 123,
"status": "active",
"plan_name": "<string>",
"mrr": "<string>",
"billing_cycle": "<string>",
"source": "api",
"started_at": "2023-11-07T05:31:56Z",
"current_period_start": "2023-11-07T05:31:56Z",
"cancelled_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}